/* hero banner festival */
.pdr-hero-banner-home-festival-content-wrap {
    background-color: var(--prodog-black);
    background-image: url('../../assets/img/festival/beach-fest-home-banner-crop.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right -200px;
    position: relative;
    padding: 0 25px;
}

.pdr-hero-banner-home-festival-lower-logos-wrap {
    padding: 0 25px;
}

.pdr-hero-banner-home-festival .pdr-container {
    position: relative;
    z-index: 2;
    max-width: 1545px;
    width: 100%;
}

.pdr-hero-banner-home-festival-content-right {
    display: flex;
    justify-content: flex-end;
}

.pdr-hero-banner-home-festival-right {
	padding: 50px 0 75px 0;
	width: 560px;
    max-width: 100%;
    z-index: 1;
}

.pdr-hero-banner-home-festival h1 {
	color: var(--color-white);
	font-size: 72px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 800;
	line-height: 70px;
	margin-bottom: 10px;
    padding-bottom: 25px;
	display: block;
    text-transform: uppercase;
    position: relative;
}

.pdr-hero-banner-home-festival h1 span {
    color: var(--prodog-yellow);
}

.pdr-hero-banner-home-festival h1:after {
	content: '';
	display: block;
	left: -20px;
	position: absolute;
	bottom: 0;
	width: 520px;
	height: 21px;
	background: url('../../assets/img/festival/hero-underline.png') no-repeat left center;
	background-size: contain;
}

.pdr-hero-banner-home-festival p.pdr-hero-banner-home-festival-subtitle {
	color: var(--color-white);
	font-size: 41px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 800;
	line-height: 34px;
	margin-bottom: 20px;
    text-transform: uppercase;
}

.pdr-hero-banner-home-festival p.pdr-hero-banner-home-festival-subtitle span {
	color: var(--prodog-yellow);
}

.pdr-hero-banner-home-festival-pdr-logo {
    width: 429px;
}

.pdr-hero-banner-home-festival-date-location {
    margin-bottom: 20px;
}

.pdr-hero-banner-home-festival-date {
    color: var(--color-white);
	font-size: 38px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 800;
	line-height: 45px;
	margin-bottom: 5px;
    text-transform: uppercase;
}

.pdr-hero-banner-home-festival-date span {
    color: var(--prodog-yellow);
}

.pdr-hero-banner-home-festival-location {
    color: var(--color-white);
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.pdr-hero-banner-home-festival-date,
.pdr-hero-banner-home-festival-location {
    display: flex;
    align-items: center;
    gap: 20px;
}

.pdr-hero-banner-home-festival-button-wrap {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.pdr-hero-banner-home-festival-button {
    border: none;
    display: block;
}

.pdr-hero-banner-home-festival-button img {
    max-width: 340px;
    width: 100%;
}

/* Calendar icon */
.pdr-hero-banner-home-festival-date::before {
    content: "";
    width: 30px;
    height: 34px;
    flex-shrink: 0;
    background: url('../../assets/img/festival/calendar-check.svg') no-repeat center;
    background-size: contain;
}

/* Pin icon */
.pdr-hero-banner-home-festival-location::before {
    content: "";
    width: 27px;
    height: 38px;
    flex-shrink: 0;
    background: url('../../assets/img/festival/location-pin.svg') no-repeat center;
    background-size: contain;
}

.pdr-hero-banner-home-festival-lower-logos-wrap {
    background: var(--prodog-black);
}

.pdr-hero-banner-home-festival-lower-logos-wrap .pdr-container {
    max-width: 1545px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 65px;
}

.pdr-hero-banner-home-festival-lower-logos-inner {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 40px;
    width: 100%;
    max-width: 560px;
}

.pdr-hero-banner-home-festival-lower-logos-inner p {
    margin-bottom: 0;
    color: var(--prodog-yellow);
    text-transform: uppercase;
    font-size: 20px;
    line-height: 30px;
}

.pdr-hero-banner-home-festival-lower-logos-inner img {
    height: 40px;
    width: auto;
}

@media (max-width: 1899px) {

    .pdr-hero-banner-home-festival-content-wrap {
        background-position: bottom right -400px;
    }

}

@media (max-width: 1699px) {

    .pdr-hero-banner-home-festival-content-wrap {
        background-position: bottom right -600px;
    }

}

@media (max-width: 1399px) {

    .pdr-hero-banner-home-festival-content-wrap {
        background-position: bottom right -700px;
    }

}

@media (max-width: 1099px) {

    .pdr-hero-banner-home-festival-right {
    	width: 450px;
    }

    .pdr-hero-banner-home-festival-pdr-logo {
    	width: 350px;
    }

    .pdr-hero-banner-home-festival h1 {
    	font-size: 55px;
    	line-height: 55px;
    }

    .pdr-hero-banner-home-festival h1::after {
    	width: 415px;
    }

    .pdr-hero-banner-home-festival p.pdr-hero-banner-home-festival-subtitle {
    	font-size: 35px;
    	line-height: 30px;
    	margin-bottom: 12px;
    }

}

@media (max-width: 899px) {

    .pdr-hero-banner-home-festival-content-wrap {
        background-image: url('../../assets/img/festival/beach-fest-home-banner-mobile.jpg');
        background-position: bottom center;
        padding-bottom: 400px;
    }

    .pdr-hero-banner-home-festival-lower-logos-wrap .pdr-container,
    .pdr-hero-banner-home-festival-content-right {
    	justify-content: flex-start;
    }

}

@media (max-width: 699px) {

    .pdr-hero-banner-home-festival-content-wrap {
        padding-bottom: 300px;
    }

    .pdr-hero-banner-home-festival-right {
    	padding: 35px 0;
    }

    .pdr-hero-banner-home-festival-lower-logos-inner p {
        width: 105px;
        font-size: 18px;
    	line-height: 22px;
    }

    .pdr-hero-banner-home-festival-lower-logos-inner {
    	gap: 25px;
    }

    .pdr-hero-banner-home-festival-lower-logos-inner img {
    	height: 35px;
    }

    .pdr-hero-banner-home-festival-lower-logos-wrap {
    	padding: 0 25px;
    }

    .pdr-hero-banner-home-festival-lower-logos-wrap .pdr-container {
        padding: 15px 0;
    }

}

@media (max-width: 499px) {

    .pdr-hero-banner-home-festival-pdr-logo {
    	width: 280px;
    }

    .pdr-hero-banner-home-festival h1:after {
    	width: 100%;
    }

    .pdr-hero-banner-home-festival h1 {
    	font-size: 40px;
    	line-height: 40px;
    }

    .pdr-hero-banner-home-festival p.pdr-hero-banner-home-festival-subtitle {
    	font-size: 30px;
    	line-height: 27px;
    	margin-bottom: 9px;
    }

    .pdr-hero-banner-home-festival-date, .pdr-hero-banner-home-festival-location {
    	gap: 5px;
    }

    .pdr-hero-banner-home-festival-date {
    	font-size: 30px;
    	line-height: 27px;
    }

    .pdr-hero-banner-home-festival-date:before {
    	width: 25px;
        margin-right: 10px;
    }

    .pdr-hero-banner-home-festival-location:before {
    	width: 25px;
        margin-right: 10px;
    }

    .pdr-hero-banner-home-festival-location {
    	font-size: 15px;
    	line-height: 18px;
    }

    .pdr-hero-banner-home-festival-button img {
        width: 250px;
    }

    .pdr-hero-banner-home-festival-button-arrow {
        width: 40px;
    }

    .pdr-hero-banner-home-festival-lower-logos-inner img {
        max-width: 100px;
    	width: 40%;
        height: auto;
    }

    .pdr-hero-banner-home-festival-lower-logos-inner p {
    	font-size: 14px;
    	line-height: 18px;
        width: 80px;
    }

}
